{
  "codeListTag" : "CodeList20",
  "codeListType" : "STATIC",
  "codeName" : "CodeList20",
  "dynaInstMode" : 0,
  "dynaModelFilePath" : "PSCODELISTS/CodeList20.json",
  "emptyText" : "未定义",
  "mOSFilePath" : "pscodelists/CodeList20",
  "name" : "代码表或模式",
  "getPSCodeItems" : [ {
    "codeName" : "Numberormode",
    "mOSFilePath" : "pscodelists/CodeList20/pscodeitems/Numberormode",
    "rTMOSFilePath" : "pscodelists/CodeList20/pscodeitems/Numberormode",
    "text" : "数字或处理",
    "value" : "NUMBERORMODE"
  }, {
    "codeName" : "Stringormode",
    "mOSFilePath" : "pscodelists/CodeList20/pscodeitems/Stringormode",
    "rTMOSFilePath" : "pscodelists/CodeList20/pscodeitems/Stringormode",
    "text" : "文本或模式",
    "value" : "STRINGORMODE"
  } ],
  "getPSCodeListTemplId" : "CODELIST_00020",
  "rTMOSFilePath" : "pscodelists/CodeList20",
  "refFlag" : false,
  "systemTag" : "TrainSys",
  "codeItemValueNumber" : false,
  "enableCache" : true,
  "subSysAsCloud" : false,
  "subSysCodeList" : false,
  "userScope" : false
}